<!-- 
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvAvatar - Nuiverse UI</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>

</head>
<body>
  <div class="demo-component">

    <div class="area-component">
      <h1>Avatar</h1>
      <h3>Default</h3>
      <nv-avatar text="HL"></nv-avatar>
      <nv-avatar text="Nuinalp" src="https://assets.gitlab-static.net/uploads/-/system/group/avatar/2976901/logo-squXXXare.png?width=100"></nv-avatar>
      <nv-avatar text="HL" src="https://assets.gitlab-static.net/uploads/-/system/group/avatar/2976901/logo-square.png?width=100"></nv-avatar>
    </div>

    <div class="area-component">
      <h3>Sizes</h3>
      <nv-avatar text="S" size="small"></nv-avatar>
      <nv-avatar text="D" size=""></nv-avatar>
      <nv-avatar text="L" size="large"></nv-avatar>
    </div>

  </div>
</body>
</html>
 